//
// This file was generated by the Eclipse Implementation of JAXB, v3.0.0 
// See https://eclipse-ee4j.github.io/jaxb-ri 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.08.30 at 10:47:28 AM CEST 
//


package se.arbetsformedlingen.wsdl;

import jakarta.xml.bind.annotation.XmlAccessType;
import jakarta.xml.bind.annotation.XmlAccessorType;
import jakarta.xml.bind.annotation.XmlElement;
import jakarta.xml.bind.annotation.XmlType;


/**
 * <p>Java class for LocaleLevel3 complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="LocaleLevel3"&gt;
 *   &lt;complexContent&gt;
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
 *       &lt;sequence&gt;
 *         &lt;element name="LocaleLevel3ID" type="{http://www.w3.org/2001/XMLSchema}int"/&gt;
 *         &lt;element name="LocaleLevel3Code" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
 *         &lt;element name="Term" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
 *       &lt;/sequence&gt;
 *     &lt;/restriction&gt;
 *   &lt;/complexContent&gt;
 * &lt;/complexType&gt;
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "LocaleLevel3", namespace = "urn:ams.se:Taxonomy", propOrder = {
    "localeLevel3ID",
    "localeLevel3Code",
    "term"
})
public class LocaleLevel3 {

    @XmlElement(name = "LocaleLevel3ID")
    protected int localeLevel3ID;
    @XmlElement(name = "LocaleLevel3Code")
    protected String localeLevel3Code;
    @XmlElement(name = "Term")
    protected String term;

    /**
     * Gets the value of the localeLevel3ID property.
     * 
     */
    public int getLocaleLevel3ID() {
        return localeLevel3ID;
    }

    /**
     * Sets the value of the localeLevel3ID property.
     * 
     */
    public void setLocaleLevel3ID(int value) {
        this.localeLevel3ID = value;
    }

    /**
     * Gets the value of the localeLevel3Code property.
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getLocaleLevel3Code() {
        return localeLevel3Code;
    }

    /**
     * Sets the value of the localeLevel3Code property.
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setLocaleLevel3Code(String value) {
        this.localeLevel3Code = value;
    }

    /**
     * Gets the value of the term property.
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getTerm() {
        return term;
    }

    /**
     * Sets the value of the term property.
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setTerm(String value) {
        this.term = value;
    }

}
